diff --git a/templates/index.html b/templates/index.html
index cc47268..949939c 100644
--- a/templates/index.html
+++ b/templates/index.html
@@ -11,13 +11,21 @@
                 <h1 id="txtFrontFeatureHeading">
                   PostgreSQL minor versions released!
                 </h1>
-		<p><b>7<sup>th</sup> February 2013</b></p>
+		<p><b>3<sup>rd</sup> April 2013</b></p>
                 <p>
-The PostgreSQL Global Development Group announces updates for all active
-branches of the PostgreSQL object-relational database system, including
-versions 9.2.3, 9.1.8, 9.0.12, 8.4.16 and 8.3.23. These releases fix a number
-of bugs in previous releases, including <a href="/support/security/">a
-security issue</a>.
+The PostgreSQL Global Development Group will be releasing a security update
+for all supported versions tomorrow, Thursday April 4th, 2013. This release
+will include a fix for a high-exposure security vulnerability. All users are
+strongly urged to apply the update as soon as it is available.
+		</p>
+		<p>
+We are providing this advance notice so that users may schedule an update of
+their production systems on or shortly after April 4th.
+        </p>
+		<p>
+As always, update releases only require installation of packages and a
+database system restart. You do not need to dump/restore or use pg_upgrade
+for this update release.
 		</p>
 		<div id="txtFrontFeatureLink">
                   <br/>
